Activity log for bug #1839974

Date Who What changed Old value New value Message
2019-08-13 10:17:52 Stefan Bader bug added bug
2019-08-13 10:17:53 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-08-13 10:17:54 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-08-13 10:17:56 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-08-13 10:17:56 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-08-13 10:17:57 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-08-13 10:17:57 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-08-13 10:17:58 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-08-13 10:17:59 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-08-13 10:17:59 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-08-13 10:18:00 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-08-13 10:18:01 Stefan Bader tags bionic kernel-release-tracking-bug
2019-08-13 10:18:02 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-08-13 10:18:04 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-13 10:18:08 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-08-13 10:18:09 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:18:14 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-08-13 10:18:15 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:18:16 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-08-13 10:18:17 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:18:18 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-08-13 10:18:20 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:18:21 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-13 10:18:22 Stefan Bader bug added subscriber SRU Verification
2019-08-13 10:18:24 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-13 10:18:25 Stefan Bader bug added subscriber hardware-certification-users
2019-08-13 10:18:28 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs
2019-08-13 10:18:28 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1
2019-08-13 10:49:00 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 snap-name: pc-kernel variant: snap-debs
2019-08-13 10:49:00 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 kernel-sru-derivative-of-1840006
2019-08-13 10:49:41 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-13 10:49:41 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-13 10:51:05 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs bionic/linux: <version to be filled> snap-debs snap:pc-kernel
2019-08-13 10:51:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Promote to Edge phase-changed: Tuesday, 13. August 2019 10:51 UTC snap-name: pc-kernel variant: snap-debs
2019-08-13 12:14:16 Ubuntu Kernel Bot summary bionic/linux: <version to be filled> snap-debs snap:pc-kernel bionic/linux: 4.15.0-59.65 snap-debs snap:pc-kernel
2019-08-14 09:50:57 Ubuntu Kernel Bot summary bionic/linux: 4.15.0-59.65 snap-debs snap:pc-kernel bionic/linux: 4.15.0-59.66 snap-debs snap:pc-kernel
2019-08-15 15:28:31 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-08-15 15:28:39 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-08-15 15:28:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Promote to Edge phase-changed: Tuesday, 13. August 2019 10:51 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-08-16 06:10:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-08-16 06:15:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-08-16 06:40:32 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-08-16 06:40:34 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-08-16 06:40:36 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-08-16 06:40:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 15:28 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Testing phase-changed: Friday, 16. August 2019 06:40 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-08-20 17:11:55 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-08-20 18:11:45 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-08-20 18:11:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Testing phase-changed: Friday, 16. August 2019 06:40 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Testing phase-changed: Tuesday, 20. August 2019 18:11 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=278 arch=armhf:channel=18/candidate:rev=281 arch=i386:channel=18/candidate:rev=279' snap-name: pc-kernel variant: snap-debs
2019-08-21 07:45:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-08-21 07:45:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Ready for Testing phase-changed: Tuesday, 20. August 2019 18:11 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=278 arch=armhf:channel=18/candidate:rev=281 arch=i386:channel=18/candidate:rev=279' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Release phase-changed: Wednesday, 21. August 2019 07:45 UTC snap-name: pc-kernel variant: snap-debs
2019-08-22 11:14:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Release phase-changed: Wednesday, 21. August 2019 07:45 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Promote to Stable phase-changed: Thursday, 22. August 2019 11:14 UTC snap-name: pc-kernel variant: snap-debs
2019-08-22 16:10:21 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 kernel-sru-derivative-of-1840006 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1
2019-08-22 16:10:22 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840006 phase: Holding before Promote to Stable phase-changed: Thursday, 22. August 2019 11:14 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 22. August 2019 11:14 UTC snap-name: pc-kernel variant: snap-debs
2019-08-22 16:10:24 Stefan Bader marked as duplicate 1841078